<!DOCTYPE html>
<html lang="en">
    <head>
        <title>문제3</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="css/style.css" rel="stylesheet">
    </head>

    
    <body>
        <form>

        <p>
        <label> 고객명 : </label>       
        <input type="text"> 
    </p>
       <p> <label> 전화번호 : </label>
        <input type="text"> </p>
    <p><label> E-mail : </label>
        <input type="text"> </p>
    
    <p>
        <label>피자 선택 : </label>
        <select name="menu">
            <option select>피자를 선택하세요</option>
            


        </select>

        <fieldset>
        <legend>피자 사이즈</legend>
            <label>Small</label>
            <input type="radio" name="small" checked><br>
           
            <label>Medium</label>
            <input type="radio" name="medium"><br>
            
            <label>Large</label>
            <input type="radio" name="large">
        </fieldset>
    </p>
    <p>
        <fieldset>
            <legend>토핑 선택</legend>
            <label>베이컨</label>
            <input type="checkbox" name="베이컨" id=""><br>
            
            <label for="치즈">치즈</label>
            <input type="checkbox" name="치즈" id="치즈" value="치즈" ><br>
            
            <label>양파</label>
            <input type="checkbox" name="양파"><br>
            
            <label>버섯</label>
            <input type="checkbox" name="버섯">
        </fieldset>
    </p>
<p>
        <label>희망 배송 시간</label>
        <input type="time" name="timeIn"><br>
    </p>
        
        <label>배송 시 요청사항 : </label>
        <textarea cols="20" rows="3"></textarea> 
    
    </form>
    </body>
</html>